body { font-size:13px; line-height:18px;}
#container {padding-top:55px;}

.quick {display:none;}
.header .quick_btn {display:none;}
.all_nav {display:none;}
.header {height:55px; position:fixed; width:100%;}
.header .head_in {width:100%; height:55px; padding:0 15px; box-sizing:border-box; position:relative;}
.header .head_in ul {height:55px;}
.header .head_in ul li {height:55px; float:none;}
.header .head_in > ul > li:nth-child(1) {display:none;}
.header .head_in > ul > li:nth-child(2) {width:inherit; text-align:center;}
.header .head_in > ul > li:nth-child(3) {display:none;}
.header .head_in ul li.logo a {display:inline-block; padding:12.5px 0; text-align:center;}
.header .head_in ul li.logo a img {width:60px;}
.mobile_btn {display:block; position:absolute; width:26px; height:55px; z-index:99;}
.mobile_btn span {background:url(../images/main/menubg.png) no-repeat center; display:block; height:55px; background-size:26px; cursor:pointer; text-indent:-9999px;}
.header .head_in .gnb {height:55px; position:relative;}
.header .head_in .logo {text-align:center; height:55px; padding:6.5px;}
.header .head_in .logo a {display:block;}
.header .head_in .logo a img {height:35px;}
.header #lnb.wrapper{padding:0px;}
.header #lnb>ul{position:absolute; width:100%; background:#464d59; top:65px; z-index:99;}
.header #lnb>ul>li{float:none; width:100% !important; text-align:left; border-bottom:1px solid #555c67;}
.header #lnb>ul>li:after{display:none;}
.header #lnb>ul>li>a{padding:15px; line-height:130%; font-size:13px; color:#fff; position:relative;}
.header #lnb>ul>li>a:after {content:''; display:block; background:url(../images/main/m_menubg.png) no-repeat; position:absolute; width:22px; height:13px; background-size:22px; right:15px; top:16.5px;}
.header #lnb>ul>li.select_c>a:after {content:''; display:block; background:url(../images/main/m_menubg02.png) no-repeat; position:absolute; width:22px; height:13px; background-size:22px; right:15px; top:16.5px;}
.header #lnb>ul>li.select>a:after{display:none;}
.header #lnb>ul>li div.submenu{position:static;}
.header #lnb>ul>li div.submenu ul{padding:0; word-break:break-all; background:#383d48; height:inherit !important;}
.header #lnb>ul>li div.submenu ul li{font-size:15px; padding:0;}
.header #lnb>ul>li div.submenu ul li>p { display:none; }
.header .head_in .weather {display:none;}
.header .head_in .adm {display:none;}
.header #lnb>ul>li div.submenu ul li>a {font-size:13px; padding:10px 15px; color: #fff; }
.header #lnb>ul>li div.submenu ul li>a:hover {background:#4075bd;}
.header #lnb>ul>li div.submenu ul li>a:after {display:none;}
.dp_pc {display:none;}
.login {display:block;}
.header #lnb .login_area {position:absolute; display:block; top:0px; z-index:99; width:100%;}
.header #lnb .login_area .login {height:65px; padding:0 15px; background:#fff;}
.header #lnb .login_area .login a {display:block; padding:10px 0; font-size:16px; font-weight:700;}
.header #lnb .login_area .login a img {width:45px; vertical-align:middle; margin-right:10px;}
.mobile_close {position:absolute; right:15px; padding:21px 0; top:0;}
.mobile_close span {cursor:pointer; display:block;}
.mobile_close span img {width:23px; height:23px;}



.m_menu .m_nav > ul > li > a {display:block; font-size:13px; font-weight:700; padding:15px; border-bottom:1px solid #eee; position:relative;}
.m_menu .m_nav .deth_2 {display:none;}
.m_menu .m_nav .deth_2 li a {display:block; text-decoration:none; background:#f3f3f3; color:#868686; padding:12px 15px; font-size:13px; border-bottom:1px solid #eee;}
.m_menu .m_nav .deth_2 li:last-child a {border-bottom:0;}
.m_menu .m_nav .mobile.act > a:before {content: '';width:18px;height: 10px;background: url(../images/main/m_menubg.png) no-repeat;background-size:20px; position: absolute;top: 22px; margin-top: -4px;right:15px;
-webkit-transition: all 0.4s; transition: all 0.4s;}
.m_menu .m_nav .mobile.act > a.on:before {background: url(../images/main/m_menubg02.png) no-repeat;background-size: 100%;}
.m_menu .menu_close {position:absolute; right:0; width:55px; height:55px; top:0; cursor:pointer;}
.m_menu .menu_close span {display:block; background:url(../images/main/menu_close.png) no-repeat center; height:55px; background-size:22px;}


/***  contant   ***/
#content {padding-top:55px;}
.main {height:360px;}
.main_slide { position: relative; left:0; top:0;  height:100%; width:100%;  cursor: move; cursor: -webkit-grab;  }
.main_slide li {height:360px;}
.main_slide li:nth-child(1) {background:url(../images/main/main_visual01m.jpg) no-repeat !important; background-size:cover !important;}
.slick-arrow {display:none !important;}
.main .main_text {top:50%; margin-top:-63px;}
.main .main_text dl dt {font-size:33px; line-height:35px; padding-bottom:10px;}
.main .main_text dl dt br {display:block;}
.main .main_text dl dd {font-size:15px; line-height:23px;}
.main .main_text dl dd br {display:block;}



/***  메인탭   ***/
.backbg_area {background:#f2f2f2; padding-bottom:0px;}
.backbg_area02 {background:#fff; padding:30px 0;}
.main_wrap {width:100%; margin-top:0;}
.main_wrap02 {width:100%;}
.main_tab_m {display:none;}
.main_tab_m ul li {width:100%; border-right:0; display:none; background:linear-gradient( to right, rgba(40,84,112,0.9), rgba(37,143,84,0.9));}
.main_tab_m ul li.on {display:block; background:#fff;}
.main_tab_m ul li.on a:after {content:''; display:block; width:16px; height:9px; background:url(../images/main/tab_arrow.png) no-repeat; position:absolute; bottom:0; right:15px; top:50%; margin-top:-4.5px; left:inherit; background-size:16px;}
.main_tab_m ul li:nth-child(1) a {background:url(../images/main/tab_icon_off.png) no-repeat 15px center; background-size:17px; color:#fff;}
.main_tab_m ul li:nth-child(2) a {background:url(../images/main/tab_icon02_off.png) no-repeat 15px center; background-size:18px; color:#fff;}
.main_tab_m ul li:nth-child(3) a {background:url(../images/main/tab_icon03_off.png) no-repeat 15px center; background-size:18px; color:#fff;}
.main_tab_m ul li.on:nth-child(1) a {background:url(../images/main/tab_icon_on.png) no-repeat 15px center; background-size:17px; color:#222;}
.main_tab_m ul li.on:nth-child(2) a {background:url(../images/main/tab_icon02_on.png) no-repeat 15px center; background-size:18px; color:#222;}
.main_tab_m ul li.on:nth-child(3) a {background:url(../images/main/tab_icon03_on.png) no-repeat 15px center; background-size:18px; color:#222;}
.main_tab_m ul li a {display:block; height:45px; line-height:45px; font-size:15px; color:#111; padding-left:45px; position:relative;}



/***  메인박스1   ***/
.main_con {padding-top:0px;}
.main_con .con_box {float:left; height:inherit;}
.main_con .con_box01 {width:100%;}
.main_con .con_box01 ul li {width:50%;}
.main_con .con_box01 ul li a {display:table; width:100%; height:138px;}
.main_con .con_box01 ul li a dl dt {padding-bottom:10px; width:60px; height:51px; display:inline-block;}
.main_con .con_box01 ul li a dl dt img {width:100%; height:100%;}
.main_con .con_box01 ul li a dl dd {font-size:15px;}
.main_con .con_box01 ul li:nth-child(1) {background:#4075bd;}
.main_con .con_box01 ul li:nth-child(2) {background:#80aec0;}
.main_con .con_box01 ul li:nth-child(3) {background:#83b4ab;}
.main_con .con_box01 ul li:nth-child(4) {background:#1a937d;}



/***  메인박스2   ***/
.main_con .con_box02 {width:100%;}
.main_con .con_box02 ul li {width:50%; float:left; height:138px;}
.main_con .con_box02 ul li:nth-child(1) {width:100%; padding:0; height:inherit;}
.main_con .con_box02 ul li:nth-child(1) .notice_box {height:84px; overflow:hidden;}
.main_con .con_box02 ul li:nth-child(1) .notice_box h3 {font-size:15px; padding-bottom:20px; line-height:15px;}
.main_con .con_box02 ul li:nth-child(1) .notice_box li {padding-top:10px;}
.main_con .con_box02 ul li:nth-child(1) .notice_box li a {display:block; font-size:13px; padding-right:75px;}
.main_con .con_box02 ul li:nth-child(1) .notice_box li a span {position:absolute; right:0; color:#898989;}
.main_con .con_box02 ul li:nth-child(1) .plus_btn {right:15px; top:20px;}
.main_con .con_box02 ul li:nth-child(1) .plus_btn a {height:inherit;}
.main_con .con_box02 ul li a {display:table; width:100%; height:138px;}
.main_con .con_box02 ul li a dl dt {padding-bottom:10px; width:60px; height:51px; display:inline-block;}
.main_con .con_box02 ul li a dl dt img {width:100%; height:100%;}
.main_con .con_box02 ul li a dl dd {font-size:15px;}
.main_con .con_box02 ul li:nth-child(1) .change01 {padding:25px 15px; height:inherit; box-sizing:border-box;}
.main_con .con_box02 ul li:nth-child(1) .change02 {height:inherit;}
.main_con .con_box02 ul li:nth-child(1) .change03 {height:inherit;}





/***  메인박스3(팝업슬라이드)   ***/
.main_con .con_box03 {width:100%; height: 315px; }
.main_con .con_box03 .popzone {padding:25px 15px;}
.t_text {font-size:15px; padding-bottom:20px;}
#slides { display: block; max-width: 240px; margin: 0 auto; }
#slides .slidesjs-navigation {position:absolute; top:30px; right:15px; margin:0;}
#slides a.slidesjs-previous {background:url(../images/main/arrow_left.png) no-repeat; width:7px; height:11px; right:65px}
#slides a.slidesjs-next {background:url(../images/main/arrow_right.png) no-repeat; width:7px; height:11px;}
#slides a.slidesjs-play {width:7px; height:11px; background:url(../images/main/playbg.png) no-repeat; right:39px; }
#slides a.slidesjs-stop {width:8px; height:11px; background:url(../images/main/stopbg.png) no-repeat; right:39px;}
.slidesjs-pagination {margin: 7px 0 0;}
.slidesjs-container {height:227px !important;}
.slidesjs-control {left:50% !important; margin-left:-120px;}
.slidesjs-container img {max-width:241px;}



/***  수강신청바로가기   ***/
.mtt {font-size:23px; padding-bottom:20px; text-align:center;}
.main_program {padding:0 15px; box-sizing:border-box; border:0;}
.main_program ul {border:1px solid #e5e5e5;}
.main_program ul li {width:100%; text-align:left; border-bottom:1px solid #e5e5e5;}
.main_program ul li:last-child {border-bottom:0;}
.main_program ul li:after {width:0px;}
.main_program ul li a {display:block; padding:15px; position:relative;}
.main_program ul li a:after {content:''; display:block; width:12px; height:20px; background:url(../images/main/arrowbg.png) no-repeat; background-size:10px; position:absolute; right:15px; top:50%; margin-top:-10px;}
.main_program ul li a dl dt {width:45px; height:45px;}
.main_program ul li:nth-child(1) a dl dt {background:url(../images/main/icon_go01.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(2) a dl dt {background:url(../images/main/icon_go02.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(3) a dl dt {background:url(../images/main/icon_go03.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(4) a dl dt {background:url(../images/main/icon_go04.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(5) a dl dt {background:url(../images/main/icon_go05.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(1) a:hover dl dt {background:url(../images/main/icon_go01on.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(2) a:hover dl dt {background:url(../images/main/icon_go02on.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(3) a:hover dl dt {background:url(../images/main/icon_go03on.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(4) a:hover dl dt {background:url(../images/main/icon_go04on.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(5) a:hover dl dt {background:url(../images/main/icon_go05on.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(1) a:focus dl dt {background:url(../images/main/icon_go01on.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(2) a:focus dl dt {background:url(../images/main/icon_go02on.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(3) a:focus dl dt {background:url(../images/main/icon_go03on.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(4) a:focus dl dt {background:url(../images/main/icon_go04on.png) no-repeat; background-size:45px;}
.main_program ul li:nth-child(5) a:focus dl dt {background:url(../images/main/icon_go05on.png) no-repeat; background-size:45px;}
.main_program ul li a dl dd {padding-left:10px;}
.main_program ul li a dl dd .ut {font-size:11px; padding-bottom:5px;}
.main_program ul li a dl dd .mt {font-size:13px; line-height:13px;}


/***  footer   ***/
#footer {height:inherit; padding:20px 15px;}
.foot_in {width:100%;}
.foot_logo {display:none;}
.foot_click {padding-left:0px; float:none; text-align:center;}
.foot_click p {display:inline-block;}
.foot_click p a {padding-right:5px; font-size:11px; margin-right:0px; line-height:11px;}
.foot_click p a:after {width:1px; height:10px; top:2px;}
.foot_click p a:last-child:after {width:0;}
.foot_click .address {font-size:11px; line-height:16px; padding-top:10px;}
.foot_click .address span {margin-left:0px; display:block;}
.foot_click .address em {display:block;}
.foot_click .address br {display:none;}
.foot_select {display:none;}



/***  서브페이지   ***/
.wrap_in {width:100%; padding:30px 15px 30px; box-sizing:border-box;}


/*서브비쥬얼*/
.sub_visual {height:180px;}
.sub_visual p {font-size:28px; line-height:28px;}
.sub_visual.sub_visual01 {background:url(../images/sub/sub_visual01.jpg) no-repeat; background-size:cover;}
.sub_visual.sub_visual02 {background:url(../images/sub/sub_visual02.jpg) no-repeat; background-size:cover;}
.sub_visual.sub_visual03 {background:url(../images/sub/sub_visual03.jpg) no-repeat; background-size:cover;}
.sub_visual.sub_visual04 {background:url(../images/sub/sub_visual04.jpg) no-repeat; background-size:cover;}
.sub_visual.sub_visual05 {background:url(../images/sub/sub_visual05.jpg) no-repeat; background-size:cover;}
.sub_visual.sub_visual06 {background:url(../images/sub/sub_visual06.jpg) no-repeat; background-size:cover;}
.sub_visual.sub_visual07 {background:url(../images/sub/sub_visual06.jpg) no-repeat; background-size:cover;}


/** breadcrumb **/
.breadcrumb {height:45px;}
.breadcrumb_cont {width:100%;}
.breadcrumb .li {width:100%;border-right:0; display:none;}
.breadcrumb .li:last-child {display:block;}
.breadcrumb .li a {font-size:13px;line-height:45px;}
.breadcrumb .li a.link {height:45px;padding:0 50px 0 25px; position:relative;}
.breadcrumb .li a.link:after {content:''; display:block; width:8px; height:6px; position:absolute; right:21px; top:22px; background:url(../images/sub/arrowbg.png) no-repeat;}
.breadcrumb .home {display:none;}
.breadcrumb .home:after {display:none;}  
.breadcrumb .li .dep {top:45px;}


/*시설안내*/
.con_tab {padding-bottom:30px;}
.con_tab ul li {display:block !important;}
.con_tab ul li a {height:33px; line-height:33px; font-size:13px;}
.img_box {height:140px; padding-bottom:30px;}
.m_table table {border-top:2px solid #4075bd;}
.m_table table tr th {padding:10px 5px; font-size:13px;}
.m_table table tbody tr td {padding:10px 5px; font-size:13px; letter-spacing:-0.7px;}
.m_table table tr th br {display:block;}


/*조직도*/
.organization {padding-bottom:30px;}
.organization dt {font-size:16px; padding-bottom:20px;}
.organization dd {width:100%; height:130px;}
.middle_text {padding-bottom:15px; font-size:16px;}



/*고객서비스헌장*/
.center_text {font-size:16px; line-height:23px;}
.center_text br {display:none;}
.part {padding-top:20px;}
.box_text {padding:20px 15px;}
.box_text p {font-size:13px; padding-top:5px;}
.part dl {padding-top:20px; text-align:left;}
.part dl dd {font-size:13px; padding-bottom:10px;}
.part dl dt {font-size:13px;}
.box_text02 {padding:20px 15px; margin-bottom:30px;}
.box_text02 dl {padding-top:25px;}
.box_text02 dl dt {font-size:14px; padding-bottom:10px;}
.box_text02 dl dd {font-size:13px; line-height:20px;}
.center_text.pdb {padding-bottom:15px;}



/*오시는길*/
.map {padding-bottom:30px;}
#map_google {height:230px;}
.contact {padding-top:0px; border-top:1px solid #222; border-bottom:1px solid #222; margin-top:30px;}
.contact dl {display:block; text-align:center; padding:15px 0; border-bottom:1px solid #e1e1e1;}
.contact dl:last-child {border-bottom:0;}
.contact dl dt {display:inline-block; width:100px; text-align:left; padding:15px 0; height:100px;}
.contact dl dt img {width:100%; height:100%;}
.contact dl dd {display:block; text-align:left; padding:15px 0;}
.contact dl dd div {margin-left:0px; padding:0; border-bottom:0;}
.contact dl dd div .m_txt {font-size:14px; padding-bottom:10px;}
.contact dl dd div .s_txt {font-size:13px; padding-top:5px; line-height:18px; padding-left:10px;}
.contact dl dd div .s_txt:before {content:''; display:block; width:2px; height:2px; position:absolute; left:0; border-radius:50%; border:1px solid #5e5e5e; top:12px;}
.contact dl:first-child dt {border-top:0;}
.contact dl:first-child dd div {border-top:0;}
.contact dl:last-child dt {border-bottom:0;}
.contact dl:last-child dd div {border-bottom:0;}
.middle_text br {display:block; line-height:23px;}



/*이용안내*/
.m_table table tbody tr td.left {text-align:left; padding-left:5px;}
.m_table .s_txt {position:relative; line-height:18px; font-size:13px; padding:2px 0 2px 10px;}
.m_table .s_txt:before {width:2px; height:2px; top:10px;}
.m_table.scroll table tbody tr td.left {text-align:left; padding-left:10px;}


/*접수안내*/
.sec_txt {padding-top:30px;}
.tt_txt {font-size:16px; padding-bottom:15px; line-height:16px;}
.mt_txt {padding:10px 0 15px; font-size:14px;}
.box_txt {padding:15px 15px; border:1px solid #e1e1e1; border-top:2px solid #4075bd;}
.box_txt.pw {padding:10px 0;}
.box_txt p {padding:5px 0;}
.box_txt p.b_bg {padding:5px 0; padding-left:10px;}
.box_txt p.b_bg:before {content:''; display:block; width:2px; height:2px; position:absolute; left:0; border-radius:50%; border:1px solid #5e5e5e; top:12px;}
.box_txt p.str {font-size:14px; font-weight:700; color:#222; padding-left:0;}

.sec_txt ul {padding:0;}
.sec_txt ul li {width:100%; height:inherit; padding:10px 0;}
.sec_txt ul li.odd {padding-left:0px;}
.sec_txt ul li:after {width:0px;}
.sec_txt ul li:last-child:after {width:0;}
.sec_txt ul li .hisco_mid dl dt {width:70px;}
.sec_txt ul li .hisco_mid dl dt img {width:35px; height:35px;}
.sec_txt ul li .hisco_mid p {padding:0;}
.sec_txt ul li .hisco_mid .step1 {font-size:14px; padding-bottom:0px;}
.sec_txt ul li .hisco_mid .step2 {font-size:14px;}
.sec_txt ul li .hisco_mid .step3 {padding-top:5px; font-size:14px; text-align:left; padding-left:70px;}
.sec_txt ul li .hisco_mid .step3 span{ display: block; padding-top: 5px;  }
.sec_txt ul li .hisco_mid .step3.width {padding-left:0; text-align:center;}
.sec_txt ul li .hisco_mid .center {padding-left:0px;}
.sec_txt.type {padding-top:20px;}
.sec_txt.type ul li {width:100%;}
.sec_txt.type ul {padding:10px 0;}
.sec_txt.type ul li .hisco_mid dl dt {width:70px;}



/*프로그램안내*/
.m_table.scroll {overflow:auto;}
.m_table.scroll02 {overflow:auto;}
.m_table.scroll table {width:700px;}
.m_table.scroll02 table {width:800px;}
.center_txt {font-size:16px; padding-bottom:20px; line-height:23px;}
.m_table table tbody td dl {padding-bottom:15px; padding-left:5px;}
.m_table table tbody td dl.pdl {padding-left:5px;}
.m_table table tbody td dl dt {font-size:13px;}
.m_table table tbody td dl dd {font-size:13px; padding-top:5px; position:relative;}
.ex_txtbox .s_txt {font-size:13px; line-height:13px; padding-left:10px; line-height:23px;}
.ex_txtbox .s_txt:before {content:''; display:block; width:2px; height:2px; position:absolute; left:0; border-radius:50%; border:1px solid #5e5e5e; top:10px;}
.ex_txtbox {padding:15px;}
.center_txt.pdt {padding-top:30px;}



/*강사현황*/
.teacher_box ul li {width:100%; margin-right:0px;}
.teacher_box .teacher_img p {padding:20px 0;}
.teacher_box .teacher_img {height:inherit;}
.teacher_text {padding:15px;}
.teacher_text dl dt {font-size:13px; width:90px;}
.teacher_text dl dt:before {width:2px; height:2px; top:8px;}
.teacher_text dl dd {font-size:13px; color:#787878; line-height:20px;}
.teacher_text dl {padding-top:5px;}
.teacher_box ul li {padding:0; margin-bottom:15px;}
.teacher_box ul li:last-child {margin-bottom:0;}
.teacher_box.subject01 ul li .teacher_area {height:inherit;}
.teacher_box.subject02 ul li .teacher_area {height:inherit;}
.teacher_box.subject03 ul li .teacher_area {height:inherit;}
.teacher_box.subject04 ul li .teacher_area {height:inherit;}



/*수강신청*/
.form_box {padding:20px 15px;}
.form_box ul li {margin-bottom:15px;}
.form_box ul li dl dt {font-size:14px; width:65px;}
.form_box ul li dl dd input {height:33px; padding:0 10px; font-size:13px;}
.form_box ul li.type .fleat_box {width:100%; margin-bottom:15px;}
.form_box ul li.type .fleat_box:last-child {margin-bottom:0;}
.form_box ul li.type .fleat_box.pdl {padding-left:0px;}
.form_box ul li.type .fleat_box dl dd a {width:33px; height:33px; line-height:33px; font-size:13px;}
.select {height:33px;}
.form_box .select em {height:33px; line-height:33px;}
.selectric {height:33px;}
.selectric .label {font-size:13px;line-height:33px; height:33px;}
.selectric .button {width:33px;height:33px;line-height:33px;}
.selectric .button:after {width:33px; height:33px; background:url(../images/sub/selectbg.png) no-repeat; background-size:31px;}
.selectric-items ul, .selectric-items li {font-size:13px; line-height: 13px;min-height: 13px;}
.btn_area {padding-top:20px; text-align:center;}
.btn_area span {width:50%; margin-left:0px; box-sizing:border-box;}
.btn_area span.width {width:100%; padding-left:0 !important;}
.btn_area span:nth-child(1) {padding-right:5px;}
.btn_area span:nth-child(2) {padding-left:5px;}
.btn_area.three span:nth-child(3) {width:100%; margin-top:10px;}
.btn_area span a {width:100%; height:36px; line-height:36px; font-size:13px;}
.btn_area span button {width:100%; height:36px; line-height:36px; font-size:13px;}
.cbox_txt {padding:20px 15px; margin:30px 0;}
.cbox_txt dl dt {padding-bottom:5px; font-size:13px;}
.cbox_txt dl dd {padding-top:5px; font-size:13px;}
.cbox_txt dl dd em {width:80px; height:20px; line-height:20px; margin:2px 0; font-size:12px;}
.con_tab.pdb {padding-bottom:20px;}
.in_btn {width:100%;; height:26px; line-height:26px; font-size:12px;}
.in_btn.type02 {width:100%;; height:26px; line-height:26px; font-size:12px;}
.in_btn.type03 {width:100%;; height:26px; line-height:26px; font-size:12px;}
.m_table table tbody tr td.btn_padding {padding:10px;}
.m_table table tbody tr td.btn_padding02 {padding:10px; box-sizing:border-box;}
.paging{margin-top:25px;}
.paging span a{display:inline-block; width:33px; height:33px; font-size:14px; line-height:33px;}
.paging span a.first {background:url(../images/sub/page_leftbg.png) no-repeat center center; text-indent:-9999em; width:33px; height:33px; background-size:8px;}
.paging span a.last {background:url(../images/sub/page_rightbg.png) no-repeat center center; text-indent:-9999em; width:33px; height:33px; background-size:8px;}
.paging span.target{width:33px; height:33px; line-height:33px; font-size:14px;}
.empty02 {min-height:26px;}
.btn_area.center02 span {width:150px;}



/*온라인수강신청안내*/
.tt_txt.pdt {padding-top:30px;}
.box_ttext {margin-top:30px; padding:25px 15px;}
.box_ttext dl {display:block; padding-bottom:15px;}
.box_ttext dl dt {width:100%; height:33px; display:block; line-height:33px; margin-bottom:10px;}
.box_ttext dl dd {display:block; padding-left:0px; font-size:13px;}
.box_ttext dl dd em {width:90px; height:20px; line-height:20px; font-size:12px; margin:2px 0;}
.box_ttext dl.top dt {background:none;}
.box_ttext dl.top dt span {width:100%; height:33px; display:inline-block;}
.box_ttext dl.top dd {padding-top:0px; line-height:23px; font-size:13px;}


/*수강신청상세*/
.half ul li {height:inherit; box-sizing:border-box;}
.half ul li:first-child {width:100%; text-align:center;}
.half.half02 ul li {height:inherit;}
.half ul li p {display:inline-block;}
.half ul li img {width:100%; max-width:580px;}
.half ul li:last-child {width:100%; padding-left:0px;}
.half ul li .text_part {font-size:13px; height:33px; line-height:33px;}
.half ul li .line_box dl dt {width:110px; padding:10px 0; font-size:13px;}
.half ul li .line_box dl dd {font-size:13px;}
.chk span label:after{width:16px;height:16px; background:url(../images/sub/unchek_bg.png) no-repeat;z-index:1; background-size:16px;}
.chk span input:checked + label:after{background:url(../images/sub/onchek_bg.png) no-repeat 0 0; background-size:16px;}
.radio span label {color:#aaaaaa; font-size:16px;} 
.radio span label::after{width:16px;height:16px; background:url(../images/sub/unchek_bg.png) no-repeat;  background-size:16px;}
.radio span input:checked + label::after {background:url(../images/sub/onchek_bg.png) no-repeat;; background-size:16px;}
.chk span input[type="checkbox"] {width:16px;height:16px;}
.chk span label:after{width:16px;height:16px; background:url(../images/sub/unchek_bg02.gif) no-repeat;background-size:16px;}
.chk span.disabled label:after{width:16px;height:16px; background:url(../images/sub/unchek_bg03.gif) no-repeat;background-size:16px;}
.chk span input:checked + label:after{background:url(../images/sub/onchek_bg02.gif) no-repeat 0 0; background-size:16px;}
.btn_area.pdt {padding-top:20px;}
.m_table table tbody tr.space td {line-height:23px;}
.cbox_txt.no_margin p a {font-size:13px;}
.teacher_box02 {border:1px solid #e1e1e1; padding:20px 15px;}
.teacher_box02 ul {text-align:center;}
.teacher_box02 ul li:first-child {width:192px; height:151px; border:1px solid #e1e1e1; display:inline-block; float:none;}
.teacher_box02 ul li:last-child {width:100%; padding:20px 0px 0; text-align:left;}
.teacher_box02 ul li dl dt {width:90px; font-size:13px;}
.teacher_box02 ul li dl dd {font-size:13px; line-height:23px;}


/*수상신청접수완료*/
.img_boxtype {padding:20px 15px;}
.img_boxtype dl {display:block; width:100%; text-align:center;}
.img_boxtype dl dt {width:70px; height:65px; display:inline-block; text-align:center; padding-bottom:15px;}
.img_boxtype.center dl dt {width:80px; height:65px; display:inline-block; text-align:center; padding-bottom:15px;}
.img_boxtype.center02 dl dt {width:80px; height:77px; display:inline-block; text-align:center; padding-bottom:15px;}
.img_boxtype.center03 dl dt {width:50px; height:70px; display:inline-block; text-align:center; padding-bottom:15px;}
.img_boxtype.center04 dl dt {width:50px; height:60px; display:inline-block; text-align:center; padding-bottom:15px;}
.img_boxtype dl dt img {width:100%; height:100%;}
.img_boxtype dl dd {display:block; text-align:center; padding-left:0px;}
.img_boxtype dl dd .tt {font-size:16px; padding-bottom:10px; line-height:25px;}
.img_boxtype dl dd p {font-size:13px; line-height:23px;}



/*대관신청*/
.color_textbox {padding:20px 15px; margin-bottom:30px;}
.color_textbox p {font-size:13px; line-height:23px;}
.radio span {margin-left:10px;}
.radio span label {padding-left:0px; font-size:13px;}
.color_textbox p em {margin-left:5px;}
.color_textbox .point span {padding-left:15px; position:relative; margin-left:10px;}
.color_textbox .point span:before {top:1px;}
.color_textbox .point em {margin-right:20px; font-style:normal; padding-left:30px; position:relative;}
.reservation ul li:first-child {width:100%; padding:30px 15px;}
.reservation .year .before {width:30px; height:30px; display:inline-block; background:#222222 url(../images/sub/calendar_left.png) no-repeat 7px center; background-size:11px;}
.reservation .year .after {width:30px; height:30px; display:inline-block; background:#222222 url(../images/sub/calendar_right.png) no-repeat 12px center;  background-size:10px;}
.reservation .year p {height:30px; line-height:35px;}
.reservation .year p em {margin:0 30px; font-style:normal; font-size:25px;}
.reservation .day_table thead th {font-size:13px; padding:20px 0 15px;}
.reservation .day_table tbody td {font-size:13px;}
.reservation .day_table tbody td dt {height:30px; line-height:30px; width:30px;}
.reservation .day_table tbody td dl dd img {width:6px;}
.reservation ul li:last-child {width:100%; height:inherit; overflow:auto;}
.reservation ul li:last-child dl {padding:0px 0 15px;}
.reservation ul li:last-child dl dt {font-size:40px; line-height:40px; padding-bottom:10px;}
.reservation ul li:last-child dl dd {font-size:18px;}
.all_day.padding {padding-top:25px;}
.all_day .tt {font-size:16px; padding-left:15px; padding-bottom:15px;}
.all_day table thead th {font-size:13px; padding:10px 0;}
.all_day table tbody td {padding:10px 0; font-size:13px;}
.use_table tr th {padding:20px 0;}
.use_table tr th dl dt {padding-bottom:10px;}
.use_table tr th dl dt img {width:45px; height:45px;}
.use_table tr th dl dd {font-size:14px;}
.use_table tr td {padding:15px 15px 15px; line-height:23px; font-size:13px;}
.use_table tr td p {font-size:13px;}



/*대관현황*/
.dot_box {text-align:right; padding:20px 0 15px;}
.dot_box span {padding-left:15px; position:relative; margin-left:15px;}
.day_table.scroll {overflow:auto;}
.day_table.scroll table {width:600px;}
.dot_box span:before {width:10px; height:10px;top:2px;}
.day_table.type tbody td dl dd a {font-size:12px; line-height:18px;}
.reservation .day_table.type thead th {font-size:13px; padding:15px 0 15px;}
.reservation .day_table.type tbody td {padding:15px 0;}
.reservation .day_table.type tbody td dt {height:30px;}



/*대관예약신청*/
.hisco_table .type04 th {font-size:12px; padding:0 3px; letter-spacing:-1px;}
.hisco_table .type04 th br {display:block;}
.hisco_table .type04 th span {margin-left:3px;}
.hisco_table .type04 td {padding:10px; font-size:12px; position:relative;}
.hisco_table .type04 td.left {padding-left:10px; letter-spacing:-1px;}
.hisco_table .type04 td input {height:33px; padding:0 10px; font-size:13px;}
.hisco_table .type04 td input[type="file"] {font-size:13px;}
.hisco_table .type04 td.chk span {margin-left:5px;}
.hisco_table .type04 td.chk span label {margin-left:3px; font-size:13px;}
.hisco_table .type04 td p {padding-top:15px;}
.hisco_table .type04 td p:first-child {padding-top:0;}
.hisco_btnbox .p_btn {height:47px; padding:0 20px; color:#fff; font-size:16px; display:inline-block; width:inherit;}
.hisco_btnbox .p_btn01 {background:#999999;}
.hisco_btnbox .p_btn02 {background:linear-gradient( to right, #fd6061, #f47321); padding:0 20px 0 45px; position:relative;}
.hisco_btnbox .p_btn02:before {content:''; display:block; width:22px; height:19px; position:absolute; background:url(../../common/image/ico_down.png) no-repeat; top:14px; left:15px;}
.hisco_table tbody td.bg {background:#f9f9f9; font-weight:bold; color:#222;}
.hisco_table tbody td.color_red {color:#ff5c6c; font-weight:bold;}
.hisco_btnbox .n_btn {width:127px; height:47px; display:inline-block; color:#fff; font-size:16px; padding-left:0;}
.hisco_btnbox .n_btn01 {background:#999999;}
.hisco_btnbox .n_btn02 {background:linear-gradient( to right, #fd6061, #f47321); position:relative;}
.ert_text {padding-top:5px; font-size:13px;}
.ert_text.pdt {padding-top:15px;}
.agree_box textarea {height:80px; padding:10px 15px; font-size:13px;}
.agree_box p {text-align:right; padding:20px 0; font-size:13px;}
.agree_box p input {width:20px; height:20px;}
.btn_area.type {text-align:right;}
.btn_area.type span .padding_btn {padding:0 20px; height:36px; line-height:36px; font-size:13px;}



/*공지사항*/
.boardType2{border-top:2px solid #4075bd; font-weight:400;}
.boardType2 .boardList{display:table; width:100%; padding:10px 0; position:relative;}
.boardType2 .boardList.top{display:none}
.boardType2 .boardList .num{width:40px; text-align:center; font-size:13px; float:none; display:table-cell; vertical-align:middle}
.boardType2 .boardList .type{width:100%; padding:3px 15px; text-align:left; font-size:13px; line-height:15px; font-weight:normal; float:left; display:table-cell; vertical-align:middle; box-sizing:border-box}
.boardType2 .boardList .name{width:100%; padding:3px 15px; text-align:left; font-size:13px; line-height:15px; font-weight:normal; float:left; display:table-cell; vertical-align:middle; box-sizing:border-box}
.boardType2 .boardList .title{font-size:13px; line-height:20px; float:left; display:table-cell; padding:5px 85px 5px 15px; width:100%; text-overflow:inherit; overflow:auto; white-space:inherit}
.boardType2 .boardList .date{font-size:13px; float:left; display:table-cell; padding:0; text-align:left; box-sizing:border-box; position:absolute; right:15px; width:auto; top:50%; margin-top:-9px;}
.boardType2 .boardList .file {position:absolute; right:45px; width:auto; top:50%; margin-top:-9px; padding:0;}



/* 공지사항상세 */
.notice_top {padding:15px 0;}
.notice_top .title {font-size:16px; line-height:23px; padding-right:0;}
.notice_top .date {position:inherit; font-size:13px; right:0; top:0px; padding-top:15px;}
.notice_top .date img {margin-right:5px;}
.notice_top .date span {margin-left:10px;}
.notice_top .date em {margin-left:10px;}
.notice_top .date em img {width:13px;}
.notice_con {padding:20px 0 30px; font-size:13px;}
.text_btn {position:inherit; padding-bottom:10px;}
.text_btn em {width:50%; height:36px; margin-right:0px; box-sizing:border-box;}
.text_btn em:first-child {padding-right:5px;}
.text_btn em:last-child {padding-left:5px;}
.none_btn {display:block; font-size:13px; height:36px; line-height:36px;}
.btn_area.one span {width:100%; padding-left:0;}


/* 묻고답하기 */
.m_table.width tr .twid01 {width:12%;}
.m_table.width tr .twid02 {width:45%;}
.m_table.width tr .twid03 {width:15%;}
.m_table.width tr .twid04 {width:28%;}




/* 묻고답하기상세 */
.comment dl dt {display:table-cell; width:60px; height:60px; font-size:16px;}
.comment dl dd {display:table-cell; padding:10px; height:60px;}
.comment dl dd textarea {font-size:13px;}


/* 이달의일정 */
.year.pdb {padding-bottom:25px;}
.day_table.type tbody td dl dd {font-size:12px; color:#787878; line-height:18px; display:block; min-height:18px; padding:0 2px; box-sizing:border-box;}
.day_table.type tbody td dl dd br {display:block;}



/* 팝업 */
.card_pop {padding:15px;width:100%; box-sizing:border-box;}
.pop_top {padding:5px 0 20px; font-size:16px; line-height:16px; box-sizing:border-box;}
.pop_close {width:20px; height:20px; background:url(../images/sub/pop_close.png) no-repeat; top:18px; right:15px; background-size:20px;}
.pop_con {padding:20px 0 0;}
.pop_con dl dt {font-size:13px; line-height:20px; padding-bottom:10px;}
.pop_con dl dd input {height:33px; padding-left:10px;}
.pop_cont .btn_area.one span {width:100%; margin-left:0;}
.pop_cont .btn_area.two span {width:50%; margin-left:0; box-sizing:border-box;}
.pop_cont .btn_area.two span:first-child {padding-right:5px;}
.pop_cont .btn_area.two span:last-child {padding-left:5px;}
.pop_text {text-align:center; line-height:22px; padding-bottom:0px;}



/*FAQ*/
.search_box {padding:20px 15px;}
.search_box > ul > li {margin-bottom:10px;}
.search_box > ul > li:first-child {width:100%; padding-right:0px;}
.search_box > ul > li:last-child {width:100%; margin-bottom:0;}
.search_box ul li dl {display:table; width:100%;}
.search_box ul li dl dt {width:40px; font-size:13px;}
.search_box ul li dl dd input {border:1px solid #e1e1e1; height:33px; box-sizing:border-box; padding-left:10px; font-size:13px;}
.search_btn {position:absolute; width:33px; height:33px; right:0; top:0px;}
.search_btn img {width:33px; height:33px;}
.faq {padding-top:30px;}
.faq_con ul li .tt:after {width:16px; height:8px; right:15px; top:50%; margin-top:-4px; background-size: 16px;}
.faq_con ul li.target .tt:after {width:16px;height:8px;right: 15px;top:50%; margin-top:-4px;background-size: 16px;}
.faq_con ul li .tt {padding:12px 30px 12px 15px; font-size:13px; background:url(../images/sub/faqbg01.png) no-repeat 15px center; line-height:20px; background-size:25px;}
.faq_con ul li .tt span {padding-left:40px;}
.faq_con ul li .st {padding:15px 15px 15px; background:#f8f8f8 url(../images/sub/faqbg02.png) no-repeat 15px center; background-size:25px;}
.faq_con ul li .st span {margin-left:40px; display:inline-block; font-size:13px; color:#707070; line-height:20px;}



/*비밀번호*/
.hisco_table.login .type04 td input {width:100%;}
.hisco_table.login .type04 th {width:80px;}
.btn_area.center span {width:100%; padding-right:0;}
.btn_area.center.two span {width:50%; padding-right:0;}
.btn_area.center.two span:first-child {padding-right:5px;}


/*비밀번호변경*/
.chage_txt {margin-left:0px; display:block; margin-top:10px;}


/*비밀번호재설정*/
.st_txt {line-height:23px; padding-bottom:15px;}
.box_text.mat {margin-top:30px;}



/*비밀번호찾기*/
.paw_area {margin-top:0px; position:absolute; top:10px; right:10px;}
.paw_area {position:inherit; display:block; padding-top:10px; top:0; right:0;}
.paw_area a {display:inline-block; width:80px; height:33px; line-height:33px; margin-left:0px;}
.paw_area button {display:inline-block; width:80px; height:33px; line-height:33px; margin-left:0px; font-size:12px;}
.paw_area .time {margin-left:15px; font-weight:700; line-height:33px;}
.select.width01 {width:100%; margin-right:0px; margin-bottom:10px;}
.select.width02 {width:100%; margin-right:0px; margin-bottom:10px;}
.hisco_table.login table td .select {float:left;}
.hisco_table.login table td .select:last-child {margin-bottom:0;}
.hisco_table.login table .selectric .label {background:#f9f9f9;}
.btn_padding {padding-right:90px !important;}




/*아이디찾기완료*/
.id_box {width:100%;}
.id_box .view_id {padding:20px 0; font-size:20px;}
.id_box .view_con {padding:25px 15px;}
.id_box .view_con dl dt {font-size:15px; padding-bottom:10px; line-height:23px;}
.box_area {padding-top:20px;}
.box_area span:first-child {padding-right:5px;}
.box_area span:last-child {padding-left:5px;}
.box_area span a {line-height:33px; height:33px;}



/*회원가입종류선택*/
.list_imgbox {padding:20px; margin-bottom:30px;}
.list_imgbox ul {padding-left:0px;}
.list_imgbox ul li {width:100%; margin-bottom:20px;}
.list_imgbox ul li:last-child {margin-bottom:0;}
.list_imgbox ul li:after {width:0px;}
.list_imgbox ul li:last-child:after {width:0;}
.list_imgbox ul li:nth-child(1) dl {padding-left:55px; background:url(../images/sub/icon_list01.png) no-repeat left center; background-size:40px;}
.list_imgbox ul li:nth-child(2) dl {padding-left:55px; background:url(../images/sub/icon_list02.png) no-repeat left center; background-size:40px;}
.list_imgbox ul li:nth-child(3) dl {padding-left:55px; background:url(../images/sub/icon_list03.png) no-repeat left center; background-size:40px;}
.list_imgbox ul li:nth-child(4) dl {padding-left:55px; background:url(../images/sub/icon_list04.png) no-repeat left center; background-size:40px;}
.list_imgbox ul li:nth-child(5) dl {padding-left:55px; background:url(../images/sub/icon_list05.png) no-repeat left center; background-size:40px;}
.list_imgbox ul li dl dt {font-size:13px; padding-bottom:5px; line-height:15px;}
.list_imgbox ul li dl dd {font-size:16px; line-height:15px;}
.list_imgbox ul li.on:nth-child(1) dl {padding-left:55px; background:url(../images/sub/icon_list01on.png) no-repeat left center; background-size:40px;}
.list_imgbox ul li.on:nth-child(2) dl {padding-left:55px; background:url(../images/sub/icon_list02on.png) no-repeat left center; background-size:40px;}
.list_imgbox ul li.on:nth-child(3) dl {padding-left:55px; background:url(../images/sub/icon_list03on.png) no-repeat left center; background-size:40px;}
.list_imgbox ul li.on:nth-child(4) dl {padding-left:55px; background:url(../images/sub/icon_list04on.png) no-repeat left center; background-size:40px;}
.list_imgbox ul li.on:nth-child(5) dl {padding-left:55px; background:url(../images/sub/icon_list05on.png) no-repeat left center; background-size:40px;}
.text_box {margin-top:30px;}
.text_box ul li {width:100%; padding:20px 15px;}
.text_box ul li:nth-child(2) {border-right:0;}
.text_box ul li dl dt {font-size:16px; padding-bottom:10px;}
.text_box ul li dl dd {line-height:23px;}
.person_box {margin-top:30px;}
.person_box ul li {width:100%; padding:25px 15px;}
.person_box ul li:first-child {border-right:0; border-bottom:1px solid #e1e1e1;}
.person_box ul li .in_con p {width:100px; height:70px; padding-bottom:15px;}
.person_box ul li .in_con dl dt {font-size:20px; padding-bottom:5px;}
.person_box ul li .in_con dl dd {font-size:13px; padding-bottom:20px;}
.person_box ul li .in_con .type_btn {width:150px; height:33px; line-height:33px;}
.person_box .last_text {padding:15px 15px;}



/*회원가입이용약관*/
.etc_box {padding:20px 15px; height:90px; line-height:18px;}
.chk.pdt {padding-top:10px;}



/*회원가입본인인증*/
.mobile_chk {width:100%; margin-top:30px; padding:25px 0 0px;}
.mobile_chk dl {width:254px; padding-bottom:25px;}
.mobile_chk dl dt {font-size:20px; line-height:26px; background:url(../images/sub/mobilechkbg.png) no-repeat 70px center; background-size:35px;}
.mobile_chk dl dd {padding-top:15px; display:inline-block;}
.mobile_chk dl dd a {width:160px; height:33px; display:block; line-height:33px;}
.mobile_chk .last_text {padding:15px;}



/*회원가입정보입력*/
.tt_txt span {font-size:13px;}
.eri_txt {padding-top:5px !important;}
.hisco_table.login .type04 td input[type="radio"] {width:inherit;}
.hisco_table.login .type04 td .radio {margin-left:15px;}
.hisco_table.login .type04 td label {margin-left:10px;}
.hisco_table.login .type04 td input[type="checkbox"] {width:inherit;}
.hisco_table.login .type04 td .form_width {width:100%; padding-top:10px;}
.hisco_table.login .type04 td .form_width input {width:100%;}
.hisco_table.login table td ul li .select {float:none;}
.hisco_table.login table td ul.mail {display:block;}
.hisco_table.login table td ul.mail li.width01 {width:100%; display:block; margin-bottom:10px;}
.hisco_table.login table td ul.mail li.width02 {display:none;}
.hisco_table.login table td ul.mail li.width03 {width:100%; display:block; margin-bottom:10px;}
.hisco_table.login table td ul.mail li.width04 {width:100%; display:block; padding-left:0px;}
.hisco_table.login table.type04 td ul.mail li input {width:100%;}
.hisco_table.login table.type04 .chk span {margin-left:0px; display:block;}
.hisco_table.login table.type04 .chk span:nth-child(2) {margin:10px 0;}




/*회원로그인*/
.width_wrap {width:100%; margin:auto;}
.id_box.padding {padding:30px 15px 20px;}
.login_text dt {padding-bottom:15px; display:inline-block; width:65px; height:65px;}
.login_text dt img {width:100%; height:100%;}
.login_text dd {font-size:18px; line-height:26px;}
.form p {padding-top:10px;}
.form p input {height:33px; padding:0 10px; font-size:13px;}
.btn_area.one {padding-top:10px;}
.btn_area.one span {width:100%; margin-left:0;}
.admin_box {padding-top:20px;}
.admin_box span {padding:0 10px;}
.admin_box span:after {width:1px; height:10px; margin-top:-5px;}
.white_box {padding:5px 0 0px;}
.white_box p {padding-top:10px;}
.space03 {display:inline-block; padding-left:15px;}
.auto_login {margin-top:30px;}
.auto_login img {width:100%;}


/*사이트맵*/
.up_site ul li {width:100%; margin-right:0px; margin-bottom:20px;}
.up_site ul li a {padding:10px 0; display:block;}
.up_site ul li dl dt a {font-size:16px;}
.up_site ul li dl dd a {font-size:13px;}
.down_site {padding-top:0px;}
.down_site ul li {width:100%; margin-right:0px; margin-bottom:20px;}
.down_site ul li a {padding:10px 0; display:block;}
.down_site ul li dl dt a {font-size:16px;}
.down_site ul li dl dd a {font-size:13px;}


.withdrawal {font-size:13px; line-height:20px;}



/*CEO인사말*/
.center_text.blk br {display:none;}
.mission_box ul li {width:100%; margin-bottom:15px;}
.mission_box ul li:last-child {margin-bottom:0;}
.mission_box ul li dl {text-align:center;}
.mission_box ul li dl dt {padding-bottom:15px;}
.mission_box ul li dl dt img {width:200px;}
.mission_box ul li dl dd {font-size:15px; line-height:22px;}
.mission_box ul li:first-child dl {text-align:center; width:100%;}
.mission_box ul li:first-child dd {text-align:center;}
.mission_box ul li:last-child {text-align:center;}
.mission_box ul li:last-child dl {display:inline-block; width:100%;}
.mission_box ul li:last-child dd {text-align:center;}



@media all and (min-width:600px) and (max-width:1199px) {
.img_box {height:367px;}
	
}

@media all and (min-width:701px) and (max-width:1199px) {
.m_table.scroll table {width:100%;}
.m_table.scroll02 table {width:100%;}	
}

@media all and (min-width:320px) and (max-width:374px) {
.m_table table tbody tr td {padding:10px 3px; font-size:12px; letter-spacing:-1px;}
.form_box ul li.type .fleat_box dl dd a {width:28px;}
	
}

